#new_product .case .precautions{
	text-align: center;
	margin-bottom: 20px;
}
#new_product .case .pack .tit_new-product {
    border-bottom: 2px solid #808080;
}
#new_product .case .pack .tit_new-product .tit p{
    font-size: 18px;
}
#new_product .case .pack .tit_new-product .tit_s p{
	font-size: 16px;
}
#new_product .case .pack .new-product_info{
	margin-top: 15px;
	width: 100%;
}
#new_product .case .pack .new-product_info p{
	font-size: 90%;
}
#new_product .case .pack .tit_new-product_logo{
	padding: 5px;
}
#new_product .case .pack .new-product_info_logo{
    display: grid;
    place-items: center;
}
#new_product .case .pack .tit_new-product_logo {
	padding: 5px;
}
#new_product .case .pack .new-product_info_logo {
	padding: 5px;
}
#new_product .case .pack .tit_new-product_logo img{
	height: 50px;
	width: auto;
}
#new_product .case .pack .new-product_img img{
	max-width: 100%;
	height: auto;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(0, 104, 183);
    border-image: initial;
}
#new_product .pack_wrap_logo {
	margin-top: 10px;
    display: flex;
}
@media (min-width: 768px) {
#new_product .case .pack .new-product_info .tit_info{
	font-size: 120%;
}
#new_product .case .pack .new-product_info p{
	font-size: 100%;
}
#new_product .case .pack .tit_new-product {
	display: flex;
	padding: 0 30px 0;
	justify-content: space-between;
}
#new_product .case .pack .new-product_img{
	margin-top: 15px;
    margin-right: 2%;
}
#new_product .pack_wrap {
    display: flex;
}
#new_product .case .pack .new-product_img img{
    border-width: 1px;
    border-style: solid;
    border-color: rgb(0, 104, 183);
    border-image: initial;
}
}
@media screen and (max-width: 767px) {
	br{
		display: block;
	}
#new_product .case .pack .new-product_img{
    margin: 15px 5% 0;
}
}